メインコンテンツへスキップ
POST
/
cms
/
pages
/
2026-03
/
site-pages
/
ab-test
/
rerun
前のA/Bテストを再実行
curl --request POST \
  --url https://api.hubapi.com/cms/pages/2026-03/site-pages/ab-test/rerun \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: */*' \
  --data '
{
  "abTestId": "<string>",
  "variationId": "<string>"
}
'
import requests

url = "https://api.hubapi.com/cms/pages/2026-03/site-pages/ab-test/rerun"

payload = {
"abTestId": "<string>",
"variationId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "*/*"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': '*/*'},
body: JSON.stringify({abTestId: '<string>', variationId: '<string>'})
};

fetch('https://api.hubapi.com/cms/pages/2026-03/site-pages/ab-test/rerun', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

*/*
abTestId
string
必須

再実行するテストのID。

variationId
string
必須

テストバリエーションとして再有効化するオブジェクトのID。

レスポンス

最終更新日 2026年4月10日